@media only screen and (max-width: 768px) {
	
	div.clear{clear: none;}

	#quicklinks{/*display: none;*/}
	#quicklinksheading{/*display: none;*/}
	#imagesliderwrapper{display: none;}

	#container{width: 98%; padding-left: 1%; min-width: 400px;}
	#indexpage #rightcolumn{width: 100% !important;}
	#rightcolumn{/*width: 76% !important;*/}
	#productpage #rightcolumn{/*width: 76% !important;*/}
	#content{width: 99% !important; padding: 8px 0 10px 1% !important;}

	#masthead img#logo{z-index: 10000000; width: 23%;}

	#indexpage #innercontainer{margin-top: 0;}

	#productlist.featuredproducts .product{min-height: 135px;}

	#rightcolumncontent #contentcontainer{position: relative; top: auto; right: auto; width: auto;}
}